#hamiltonisland-arrow	{
		position:absolute;
		top:295px;
		left:285px;
		}


#hamiltonisland-text	{
		text-align: right;
		position:absolute;
		top:260px;
		left:320px;
		}




#crealreef-arrow	{
		position:absolute;
		top:325px;
		left:540px;
		}

#crealreef-text	{
		text-align: right;
		position:absolute;
		top:375px;
		left:550px;
		}




#proserpine-arrow	{
		position:absolute;
		top:300px;
		left:205px;
		}

#proserpine-text	{
		text-align: left;
		position:absolute;
		top:340px;
		left:145px;
		}




#mackay-arrow	{
		position:absolute;
		top:420px;
		left:345px;
		}

#mackay-text	{
		text-align: left;
		position:absolute;
		top:435px;
		left:245px;
		}




#haypoint-arrow	{
		position:absolute;
		top:470px;
		left:360px;
		}

#haypoint-text	{
		text-align: left;
		position:absolute;
		top:495px;
		left:260px;
		}




#middlepercyisland-arrow	{
		position:absolute;
		top:540px;
		left:500px;
		}

#middlepercyisland-text	{
		text-align: right;
		position:absolute;
		top:515px;
		left:520px;
		}



#stlawrence-arrow	{
		position:absolute;
		top:660px;
		left:370px;
		}

#stlawrence-text		{
		text-align: left;
		position:absolute;
		top:700px;
		left:290px;
		}



#bowen-arrow	{
		position:absolute;
		top:215px;
		left:170px;
		}

#bowen-text		{
		text-align: left;
		position:absolute;
		top:260px;
		left:90px;
		}




#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:178px;
		left:470px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:255px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:595px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:340px;
		left:450px;
		}

#moonphase	{
		position:absolute;
		top:340px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:508px;
		}